Loading...
Searching...
No Matches
MSFieldParse.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/ms/MeasurementSets/MSField.h>`
`#include <casacore/ms/MeasurementSets/MSFieldColumns.h>`
`#include <casacore/ms/MSSel/MSParse.h>`
`#include <casacore/ms/MSSel/MSSelectionError.h>`
`#include <casacore/ms/MSSel/MSSelectableTable.h>`

Go to the source code of this file.

## Classes

class | casacore::MSFieldParse
| Class to hold values from field grammar parser. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines